Your PC Tracks all your activities and stores the evidence into your hard disk

Tracks Eraser Overview

Your PC is tracking all your activities and stores the evidence into your hard disk. Anyone else can see where you have been on Internet and the text, images, movies you have seen, even everything you have done on your PC would leave trace on your PC.

Perhaps you stumbled onto one or two adult web sites. Perhaps by accident. Perhaps on purpose. And you don't want your husband/wife, dad/mom, boss/colleague or anyone else to know you've been there.

You can clear your history or empty your cache file in your browser's settings, but it will not protect you.

How to protect your privacy, keep your surfing private ?

Tracks Eraser is a great privacy tool to protect you

With only one click ,you can easily erase all the tracks safely and completely .


Your Computer tracks all your activities and save all the tracks to the hard disk

 What Tracks stored on your computer
Your Computer tracks all your activities and save all the tracks to the hard disk
  • All the web sites you have been, Typed URLs, Web pages, Pictures, Movies, Videos, Cookies. etc.
  • Windows Run history, find history, recent documents, temp files, Open/Save dialog box, etc.

  • Some applications like Office, Realplayer, Mediaplayer also log what you have read and what you have seen.

The built-in privacy functions of your web browsers will not protect you, some tracks can not be remove manually. You left tracks behind, anyone else can see what you have been doing on the Internet or what you did with your PC. How dangerous it is!

What Tracks Stored On Your PC

  • Typed URLs the website you visited, the IE function can not remove them
  • Cookies Web sites send small text files to your browser to keep track of your on-line sessions. They are particularly useful when you want a Web site to auto-sign you into a registration process. However web sites also use cookies to track you through the site

  • Cache & History Browser saves web pages, images from visited Web sites on your hard drive whether you click on them or not so that next time you visit you won't have to re-download the image. But this means that many megabytes of data of all types get saved to you hard drive. Anyone who can use your pc can tell where you have been browsing on the web

  • Autocomplete Froms and Passwords Internet Explorer can stores a record of almost everything that you type into any web site form. Form data can be things such as all the keywords you have ever typed into a search engine and personal information such as your name and address.
  • Index.dat index.dat can not delete manually. Even if you clean your cache, cookies, and history from within the Internet Explorer browser regularly, the index.dat files will continue to store information about what web sites you have visited and what cookies have been saved
  • Plug-Ins The Browser Plug-Ins uses to provide some functions that the browser can not provide, for example, some chat room and games may use plug-ins to accomplish special functions

  • Recent Documents lists the last 15 document files that you have accessed, allowing any of these documents to be reopened simply by clicking on the name of the document.

  • Windows Find History Windows saves the files, text and computer you searched

  • Start Menu Run History Windows stored the programs you ran in the start menu run text box

    Windows Temp     Windows saves temp files to this folder, it will take a large amount of disk space if you don't clean it regular, and it also tracks what you have done on your PC.

  • Open/Save Dialog Box Windows records save you opened and saved files list in registry

  • Office Recent Documents Other than the Recent Documents mentioned above. the office recent documents stored the recent accessed office files (like Word, Excel and Powerpoint files) in the registry. Delete the windows Recent Documents can not delete them.

  • RealPlayer Playlist Realplayer records the recent played Internet location, video and sound files in the registry

  • MediaPlayer Playlist Mediaplayer records the recent played Internet location, video and sound files in the registry


What

 What's New
  • Tracks Eraser 3.03

    Added Bosskey feature,you can hide/show your browser windows with the hotkey ALT+SPACE
    Added the progress bar to show the erasing processing
    optimized the speed of erasing cache and temp
    Removed the Tracks Viewer, because it may also be seen by others. (if you like this feature,you can download a @winspy from http://www.acesoft.net for free)

  • Tracks Eraser 3.02

    Added the Tracks Viewer,you can see what tracks stores on your PC now Added "Options" features in the Updated the Installation
    Fixed 2 small bugs with Netscape 6.21

  • Tracks Eraser 3.01

Added support to AOL
Added support to QuickTime
Added support to Winzip
Added support to Acrobat Reader
Updated the Logo and icon

  • Tracks Eraser 3.0

Added support to MSN
Added support to Netscape
Added support to Opera
More Stable

  • Tracks Eraser 2.0

    Added "Test Mode" features
    Hide icon on system tray option
    Some bugs are fixed

  • Tracks Eraser 1.2

    Windows XP Support
    Added "Options" features in the settings of URls,Cookies and Plug-Ins
    Added Support MediaPlay Playlist
    Added support RealPlayer Playlist

  • Tracks Eraser 1.02

    Support Windows 2000,Windows NT
    Support Erase the IE Plug-Ins
    Added "Log" Features
    Added Erase MS Office Recent Documents Feature
    Fixed some bugs in this version. Now it is more stable.

    ¡¡

  • Tracks Eraser 1.0

    Tracks Eraser 1.0 Released!


Tracks Eraser is very easy to use

Quick Start

Tracks Eraser is very easy to use, only one click you can erase all the Tracks you left.

Step1. Click the Tracks Eraser icon on the desktop, the main screen of Tracks Eraser will appear

Step2. Click the Settings button to setup the Erase Options
(Browser Settings)

you can select which item you want to keep on URL Drop-list, Cookies and Plug-Ins.

Windows Settings

Applications Settings

General Settings, you can modify the IE Home Page and Window Title

Step3 when you finish your settings, You can just click OK , the settings you selected will display in the task list, you can click Erase Now button to start to erase or click Test Mode to check which files and registry entries will be erased

¡¡

¡¡

¡¡

¡¡


 Key Features

Tracks Eraser can erase:

Internet Exporer(Version 4.0 -6.0x)

  • Location Bar History (selectable)

  • Cookies (selectable)

  • Internet Cache (Temporary Internet files)

  • Internet History Files

  • Autocomplete Forms and Passwords Memory

  • IE Plug-Ins (selectable)

  • Index.dat

Netscape (Version 4.0-6.x)

  • Location Bar History

  • Cookies

  • Cache

  • History Files

MSN

  • Location Bar History

  • Cookies

  • Cache

  • History Files

AOL

  • Location Bar History

  • Cookies

  • Cache

  • History Files

¡¡

Opera

  • Location Bar History

  • Cookies

  • Cache

  • History Files

Windows

  • Recent Documents History

  • Windows Find Files and Computers History

  • Start Menu Run History

  • Windows Temp

  • Open/Save Dialog Box History

  • Recycle Bin

Applications

  • Microsoft Office Recent Documents

  • MS Media Player Playlist

  • RealPlayer PlayList

Tracks Eraser also privide:

  • A easy to use user interface

  • Speed up your computer by erase temp files and registry entries

  • Free disk space

  • Modify the home page and window title changed by some website

  • Bosskey to hide/unhide Browser Windows


 Frequently Asked Questions

1. What Tracks Eraser Can do ?
2. What Windows version ,Browser and applications that Tracks Eraser Support?
Please send your additional questions to support@acesoft.net

1.What Tracks Eraser Can do ?

Tracks Erase is a program designed specifically to Cover Your Tracks. with only a Click ,You can erase completely all the tracks that you left on your PC, Keep Your Surfing Private .

2.Which Windows version and Browser, application that Tracks Eraser Support?

The Current Version Tracks Eraser Support
Windows Version:
Windows 95
Windows 98
Windows ME
Windows NT
Windows 2000
Windows XP
Browser Type
MS Internet Explorer 4.x, 5.x, 6.x
Netscape 4.x-6.x
MSN
Opera
Applications support
Ms Office
MS MeidaPlayer
Realplayer


 Contact Us

comments@acesoft.net
Send us your comments! We'd love to hear from you!

registration@acesoft.net
If you do not get your registration code in a timely manner¡or if you've lost it, please let us know. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@acesoft.net
Please read the FAQ and write if you have Additional questions or problems.

sales@acesoft.net
Currently Tracks Eraser is only distributed on the Internet. If you are interested in exchanging links with us, or would like to help us with physical distribution, promotion in software compilations, or business cooperation, kindly let us know! We are open to various levels of cooperation.

translation@acesoft.net
Email your translations to us! If we choose yours for the next version, you'll get the Tracks Eraser for free.